Project and Portfolio Management Practitioners Forum
cancel

Oracle EBS installation when upgrading PPM

Highlighted
ppm_explorer
New Member.

Oracle EBS installation when upgrading PPM

Hi ALl,

 

We are going to upgrade PPM 8.02 to 9.20 and we have Oracle EBS version which is supported on 9.20. So, do we need to do anything from EBS perspective OR we dont need to touch the EBS part? Would we need to install EBS afresh?

 

 

Thanks

 

1 REPLY
Utkarsh_Mishra
Acclaimed Contributor.

Re: Oracle EBS installation when upgrading PPM

If Oracle EBS version is comptable with PPM 9.20 then no need to touch it. You just need to upgrade/install the Oracle APPs extension for version 9.20.

Cheers..
Utkarsh Mishra

-- Remember to give Kudos to answers! (click the KUDOS star)